<?xml version="1.0" encoding="utf-8"?>
<Game id="75138" name="我的世界1.5.2" version="20160125" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="mclauncher.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
